@charset "UTF-8";
/*
Author: c.nz
Version: 1.0
*/
/* ---------------------------------------------------
	edit-common
------------------------------------------------------ */
.tcol-red {
  color: red; }

.tcol-orange {
  color: orangered; }

.tcol-yellow {
  color: orange; }

.tcol-green {
  color: darkgreen; }

.tcol-blue {
  color: blue; }

.tcol-purple {
  color: purple; }

.tcol-bluegreen {
  color: #2394A7; }

.txt-lll {
  font-size: 1.375em; }

.txt-ll {
  font-size: 1.25em; }

.txt-l {
  font-size: 1.125em; }

.txt-s {
  font-size: 0.875em; }

.txt-ss {
  font-size: 0.75em; }

.txt-sss {
  font-size: 0.625em; }

/* ---------------------------------------------------
	ボタンリンク
------------------------------------------------------ */
a.btn-link, .btn-link a, .btnlink .row_col a {
  position: relative;
  display: inline-block;
  min-width: 0;
  width: 100%;
  max-width: 100%;
  padding: 2.2rem 5rem 2.2rem 2.5rem;
  color: #333;
  border: 2px solid #2394A7;
  border-radius: 1rem;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: left;
  text-decoration: none;
  background-color: #fff; }

a.btn-link::after, .btn-link a::after, .btnlink .row_col a span::after, .btnlink .row_col a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  display: block;
  width: 1.4rem;
  height: 1.4rem;
  margin-top: -0.5rem;
  background: url("../images/common/circlearrowb.svg") no-repeat center;
  background-size: 100%; }

a[target="_blank"].btn-link::after, .btn-link a[target="_blank"].btn-link::after, .btnlink .row_col.blank a span::after, .btnlink .row_col.blank a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  margin-top: -0.8rem;
  background: url("../images/common/ico-blank.svg") no-repeat center;
  background-size: 100%; }

.btnlink .row_col a.icon-pdf::before, .btnlink .row_col.blank a[href$=".pdf"]::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 2rem;
  display: block;
  width: 2rem;
  height: 3rem;
  margin-top: -1.5rem;
  background: url("../images/common/ico-pdf-ng.svg") no-repeat center;
  background-size: 100%; }

.btnlink .row_col a.icon-doc::before, .btnlink .row_col.blank a[href$=".doc"]::before, .btnlink .row_col.blank a[href$=".docx"]::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 2rem;
  display: block;
  width: 2rem;
  height: 3rem;
  margin-top: -1.5rem;
  background: url("../images/common/ico-doc-ng.svg") no-repeat center;
  background-size: 100%; }

.btnlink .row_col a.icon-xls::before, .btnlink .row_col.blank a[href$=".xls"]::before, .btnlink .row_col.blank a[href$=".xlsx"]::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 2rem;
  display: block;
  width: 2rem;
  height: 3rem;
  margin-top: -1.5rem;
  background: url("../images/common/ico-doc-ng.svg") no-repeat center;
  background-size: 100%; }

.btnlink .row_col a.icon-ppt::before, .btnlink .row_col.blank a[href$=".ppt"]::before, .btnlink .row_col.blank a[href$=".pptx"]::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 2rem;
  display: block;
  width: 2rem;
  height: 3rem;
  margin-top: -1.5rem;
  background: url("../images/common/ico-ppt-ng.svg") no-repeat center;
  background-size: 100%; }

.btnlink .row_col a.icon-file::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 2rem;
  display: block;
  width: 2rem;
  height: 3rem;
  margin-top: -1.4rem;
  background: url("../images/common/ico-folder-ng.svg") no-repeat center;
  background-size: 100%;
  height: 1.5rem;
  top: 62%; }

.btnlink .row_col a.icon-pdf, .btnlink .row_col a.icon-doc, .btnlink .row_col a.icon-xls, .btnlink .row_col a.icon-ppt, .btnlink .row_col a.icon-file, .btnlink .row_col.blank a[href$=".pdf"], .btnlink .row_col.blank a[href$=".doc"], .btnlink .row_col.blank a[href$=".docx"], .btnlink .row_col.blank a[href$=".xls"], .btnlink .row_col.blank a[href$=".xlsx"], .btnlink .row_col.blank a[href$=".ppt"], .btnlink .row_col.blank a[href$=".pptx"] {
  padding: 2.5rem 5rem 2.5rem 6rem; }

.btnlink {
  justify-content: flex-start;
  margin-bottom: 6rem;
  font-feature-settings: "palt"; }
  .btnlink .row_col {
    width: auto;
    max-width: 100%;
    margin-bottom: 2rem; }
  .btnlink.row-l {
    justify-content: flex-start;
    text-align: left; }
    .btnlink.row-l .row_col {
      margin-right: auto; }
  .btnlink.row-c {
    justify-content: center;
    text-align: center; }
    .btnlink.row-c.num-1 .row_col {
      margin-right: auto;
      margin-left: auto; }
    .btnlink.row-c .row_col {
      margin-right: auto;
      margin-left: initial; }
  .btnlink.row-r {
    justify-content: flex-end;
    text-align: right; }
    .btnlink.row-r .row_col {
      margin-left: auto; }
  .btnlink.num-1 {
    display: block;
    width: 100%; }
    .btnlink.num-1 .row_col {
      max-width: fit-content; }
  .btnlink.num-2 .row_col {
    width: 49%;
    max-width: 49%;
    margin-right: 2%; }
    .btnlink.num-2 .row_col:nth-child(2n), .btnlink.num-2 .row_col:last-child {
      margin-right: 0; }
  .btnlink.num-3 .row_col {
    width: 30%;
    max-width: 30%;
    margin-right: 5%; }
    .btnlink.num-3 .row_col:nth-child(3n), .btnlink.num-3 .row_col:last-child {
      margin-right: 0; }
  .btnlink.num-4 .row_col {
    width: 23.5%;
    max-width: 23.5%;
    margin-right: 2%; }
    .btnlink.num-4 .row_col:nth-child(4n), .btnlink.num-4 .row_col:last-child {
      margin-right: 0; }
  .btnlink.bl_rim .row_col a {
    border: 2px solid #333; }
    .btnlink.bl_rim .row_col a span::after {
      background: url(../images/common/circlearrow.svg) no-repeat center/contain; }
  .btnlink.bl_rim .row_col.blank a span::after {
    background: url(../images/common/ico-blank.svg) no-repeat center; }
  .btnlink.bu_b .row_col a {
    color: #fff;
    background: #2394A7; }
    .btnlink.bu_b .row_col a[href^="#"] {
      color: #333; }
    .btnlink.bu_b .row_col a:hover {
      border: 2px solid #2394A7cc;
      background: #2394A7cc; }
    .btnlink.bu_b .row_col a span::after {
      background: url(../images/common/circlearroww.svg) no-repeat center/contain; }
  .btnlink.bu_b .row_col.blank a span::after {
    background: url(../images/common/ico-blank-w.svg) no-repeat center; }
  .btnlink.bl_b .row_col a {
    border: 2px solid #333;
    color: #fff;
    background: #333; }
    .btnlink.bl_b .row_col a[href^="#"] {
      color: #333; }
    .btnlink.bl_b .row_col a:hover {
      background: #333c;
      border: 2px solid #333c; }
    .btnlink.bl_b .row_col a span::after {
      background: url(../images/common/circlearrowwl.svg) no-repeat center/contain; }
  .btnlink.bl_b .row_col.blank a span::after {
    background: url(../images/common/ico-blank-w.svg) no-repeat center; }

a.btn-link {
  width: auto;
  margin-right: 1rem;
  line-height: 1.2; }
  a.btn-link:hover {
    text-decoration: none !important; }

.btn-link a {
  width: auto;
  margin-right: 1rem;
  line-height: 1.2; }
  .btn-link a:hover {
    text-decoration: none !important; }

.btnlink .row_col a:hover {
  opacity: 1;
  background: #E8F4F6; }
.btnlink .row_col a span {
  position: relative;
  display: block;
  width: fit-content;
  margin: auto; }
  .btnlink .row_col a span::after {
    right: -2.5rem; }
.btnlink .row_col a::after {
  display: none; }
.btnlink .row_col a.icon-pdf, .btnlink .row_col a.icon-doc, .btnlink .row_col a.icon-xls, .btnlink .row_col a.icon-ppt, .btnlink .row_col a.icon-file {
  color: #333;
  background: #fff;
  /*border: none;*/
  border: 2px solid #2394A7;
  border-radius: 1rem; }
  .btnlink .row_col a.icon-pdf span, .btnlink .row_col a.icon-doc span, .btnlink .row_col a.icon-xls span, .btnlink .row_col a.icon-ppt span, .btnlink .row_col a.icon-file span {
    margin-left: 0; }
    .btnlink .row_col a.icon-pdf span::after, .btnlink .row_col a.icon-doc span::after, .btnlink .row_col a.icon-xls span::after, .btnlink .row_col a.icon-ppt span::after, .btnlink .row_col a.icon-file span::after {
      display: none; }
  .btnlink .row_col a.icon-pdf::after, .btnlink .row_col a.icon-doc::after, .btnlink .row_col a.icon-xls::after, .btnlink .row_col a.icon-ppt::after, .btnlink .row_col a.icon-file::after {
    display: none; }
  .btnlink .row_col a.icon-pdf:hover, .btnlink .row_col a.icon-doc:hover, .btnlink .row_col a.icon-xls:hover, .btnlink .row_col a.icon-ppt:hover, .btnlink .row_col a.icon-file:hover {
    /*background: #2394A7;
    border: 2px solid #2394A7;*/
    opacity: 1;
    background: #E8F4F6; }
.btnlink .row_col a[href^="#"] {
  padding: 2rem 2rem 3rem;
  text-align: center;
  border-radius: 10rem;
  background: #EEE;
  border: none; }
  .btnlink .row_col a[href^="#"] span::after {
    display: none; }
  .btnlink .row_col a[href^="#"]::after {
    content: "";
    position: absolute;
    top: auto;
    right: auto;
    left: 50%;
    transform: translateX(50%);
    bottom: 1.2rem;
    display: block;
    width: 1.4rem;
    height: 0.8rem;
    margin-left: -1rem;
    background: url("../images/common/ico-arrow-bottom.svg") no-repeat center;
    background-size: 100%;
    transition: transform .2s; }
  .btnlink .row_col a[href^="#"]:hover {
    opacity: 1; }
    .btnlink .row_col a[href^="#"]:hover::after {
      transform: translateY(0.2rem) translateX(50%); }
.btnlink .row_col.blank a span::after {
  right: -2.5rem; }
.btnlink .row_col.blank a::after {
  display: none; }
.btnlink.bl_rim .row_col a.icon-pdf, .btnlink.bl_rim .row_col a.icon-doc, .btnlink.bl_rim .row_col a.icon-xls, .btnlink.bl_rim .row_col a.icon-ppt, .btnlink.bl_rim .row_col a.icon-file {
  border: 2px solid #333; }
.btnlink.bl_rim .row_col a.icon-file::before {
  background: url("../images/common/1folb.svg") no-repeat center; }
.btnlink.bl_rim .row_col a.icon-ppt::before {
  background: url("../images/common/1pptb.svg") no-repeat center; }
.btnlink.bl_rim .row_col a.icon-xls::before {
  background: url("../images/common/1xlsb.svg") no-repeat center; }
.btnlink.bl_rim .row_col a.icon-doc::before {
  background: url("../images/common/1wb.svg") no-repeat center; }
.btnlink.bl_rim .row_col a.icon-pdf::before {
  background: url("../images/common/1pdfb.svg") no-repeat center; }
.btnlink.bl_b .row_col a.icon-pdf, .btnlink.bl_b .row_col a.icon-doc, .btnlink.bl_b .row_col a.icon-xls, .btnlink.bl_b .row_col a.icon-ppt, .btnlink.bl_b .row_col a.icon-file {
  border: 2px solid #333;
  background: #333;
  color: #fff; }
.btnlink.bl_b .row_col a.icon-file::before {
  background: url("../images/common/folderw.svg") no-repeat center; }
.btnlink.bl_b .row_col a.icon-ppt::before {
  background: url("../images/common/pptw.svg") no-repeat center; }
.btnlink.bl_b .row_col a.icon-xls::before {
  background: url("../images/common/xlsw.svg") no-repeat center; }
.btnlink.bl_b .row_col a.icon-doc::before {
  background: url("../images/common/wordw.svg") no-repeat center; }
.btnlink.bl_b .row_col a.icon-pdf::before {
  background: url("../images/common/pdfw.svg") no-repeat center; }
.btnlink.bu_b .row_col a.icon-pdf, .btnlink.bu_b .row_col a.icon-doc, .btnlink.bu_b .row_col a.icon-xls, .btnlink.bu_b .row_col a.icon-ppt, .btnlink.bu_b .row_col a.icon-file {
  background: #2394A7;
  color: #fff; }
.btnlink.bu_b .row_col a.icon-file::before {
  background: url("../images/common/folderw.svg") no-repeat center; }
.btnlink.bu_b .row_col a.icon-ppt::before {
  background: url("../images/common/pptw.svg") no-repeat center; }
.btnlink.bu_b .row_col a.icon-xls::before {
  background: url("../images/common/xlsw.svg") no-repeat center; }
.btnlink.bu_b .row_col a.icon-doc::before {
  background: url("../images/common/wordw.svg") no-repeat center; }
.btnlink.bu_b .row_col a.icon-pdf::before {
  background: url("../images/common/pdfw.svg") no-repeat center; }
.btnlink.design2 {
  /*アンカーリンクボタンデザイン2 通常2*/ }
  .btnlink.design2 .row_col a[href^="#"] {
    padding: 2rem 2rem 3rem;
    text-align: center;
    border-radius: 10rem;
    /*background: #fff;*/
    background: #EBF4F9;
    /*color: #2394A7;*/
    color: #333;
    /*border: 2px solid #2394A7;*/ }
    .btnlink.design2 .row_col a[href^="#"] span::after {
      display: none; }
    .btnlink.design2 .row_col a[href^="#"]::after {
      content: "";
      position: absolute;
      top: auto;
      right: auto;
      left: 50%;
      transform: translateX(50%);
      bottom: 1.2rem;
      display: block;
      width: 1.4rem;
      height: 0.8rem;
      margin-left: -1rem;
      /*background: url("../images/common/ico-arrow-bottom-ng.svg") no-repeat center;*/
      background-size: 100%;
      transition: transform .2s; }
    .btnlink.design2 .row_col a[href^="#"]:hover {
      opacity: 1; }
      .btnlink.design2 .row_col a[href^="#"]:hover::after {
        transform: translateY(0.2rem) translateX(50%); }
.btnlink.designsimple {
  /*アンカーリンクボタンデザイン3 シンプル*/ }
  .btnlink.designsimple .row_col a[href^="#"] {
    padding: 2rem 2rem 3rem;
    text-align: center;
    border-radius: 0;
    background: none;
    border: none;
    border-top: 1px solid #333; }
    .btnlink.designsimple .row_col a[href^="#"] span::after {
      display: none; }
    .btnlink.designsimple .row_col a[href^="#"]::after {
      content: "";
      position: absolute;
      top: auto;
      right: auto;
      left: 50%;
      transform: translateX(50%);
      bottom: 1.2rem;
      display: block;
      width: 1.4rem;
      height: 0.8rem;
      margin-left: -1rem;
      background: url("../images/common/ico-arrow-bottom.svg") no-repeat center;
      background-size: 100%;
      transition: transform .2s; }
    .btnlink.designsimple .row_col a[href^="#"]:hover {
      opacity: 1; }
      .btnlink.designsimple .row_col a[href^="#"]:hover::after {
        transform: translateY(0.2rem) translateX(50%); }
.btnlink.designsimple-ng {
  /*アンカーリンクボタンデザイン4 シンプル青緑*/ }
  .btnlink.designsimple-ng .row_col a[href^="#"] {
    padding: 2rem 2rem 3rem;
    text-align: center;
    border-radius: 0;
    background: none;
    border: none;
    border-top: 1px solid #2394A7; }
    .btnlink.designsimple-ng .row_col a[href^="#"] span::after {
      display: none; }
    .btnlink.designsimple-ng .row_col a[href^="#"]::after {
      content: "";
      position: absolute;
      top: auto;
      right: auto;
      left: 50%;
      transform: translateX(50%);
      bottom: 1.2rem;
      display: block;
      width: 1.4rem;
      height: 0.8rem;
      margin-left: -1rem;
      background: url("../images/common/ico-arrow-bottom-ng.svg") no-repeat center;
      background-size: 100%;
      transition: transform .2s; }
    .btnlink.designsimple-ng .row_col a[href^="#"]:hover {
      opacity: 1; }
      .btnlink.designsimple-ng .row_col a[href^="#"]:hover::after {
        transform: translateY(0.2rem) translateX(50%); }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) {
  .btnlink {
    /*display: block;*/
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
    padding: 0 10px; }

  .btnlink .row_col {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 10px; }

  .btnlink .row_col:last-of-type {
    margin-bottom: 0; }

  .btnlink.num-2 .row_col {
    width: 100%;
    max-width: 100%;
    margin-right: 0; }

  .btnlink.num-3 .row_col {
    width: 100%;
    max-width: 100%;
    margin-right: 0; }

  .btnlink.num-4 .row_col {
    width: 100%;
    max-width: 100%;
    margin-right: 0; }

  .btn-link,
  .btnlink .row_col a {
    padding: 15px 50px 15px 25px; }

  .btn-link::after,
  .btnlink .row_col a::after {
    right: 30px; }

  a[target="_blank"].btn-link::after,
  .btnlink .row_col.blank a::after {
    right: 25px; }

  .btn-link {
    margin-right: 0;
    margin-top: 10px; }

  .btnlink .row_col a.icon-pdf, .btnlink .row_col a.icon-doc, .btnlink .row_col a.icon-xls, .btnlink .row_col a.icon-ppt, .btnlink .row_col a.icon-file, .btnlink .row_col.blank a[href$=".pdf"], .btnlink .row_col.blank a[href$=".doc"], .btnlink .row_col.blank a[href$=".docx"], .btnlink .row_col.blank a[href$=".xls"], .btnlink .row_col.blank a[href$=".xlsx"], .btnlink .row_col.blank a[href$=".ppt"], .btnlink .row_col.blank a[href$=".pptx"] {
    padding: 15px 50px 15px 60px; }

  .btn-link a {
    width: 100%;
    margin-right: 0; }

  .btnlink:has(.row_col > a[href^="#"]) {
    text-align: left; }
    .btnlink:has(.row_col > a[href^="#"]) .row_col {
      /*width: fit-content;*/
      width: 48.5%;
      display: inline-block;
      margin-right: 0.5rem; }
      .btnlink:has(.row_col > a[href^="#"]) .row_col:nth-of-type(2n) {
        margin-right: 0; }
      .btnlink:has(.row_col > a[href^="#"]) .row_col a[href^="#"] {
        font-size: 1.2rem;
        padding: 1.5rem 2rem 3rem;
        letter-spacing: -0.02em; } }
@media screen and (max-width: 896px) and (orientation: landscape) {
  .btnlink {
    padding: 0 10px; }

  .btn-link,
  .btnlink .row_col a {
    /*padding: 25px;*/
    padding: 15px 50px 15px 25px; }

  .btn-link::after,
  .btnlink .row_col a::after {
    right: 10px; }

  a[target="_blank"].btn-link::after,
  .btnlink .row_col.blank a::after {
    right: 10px; }

  /* ファイルアイコン */
  .btnlink .row_col a.icon-pdf, .btnlink .row_col.blank a[href$=".pdf"], .btnlink .row_col a.icon-doc, .btnlink .row_col.blank a[href$=".doc"], .btnlink .row_col.blank a[href$=".docx"], .btnlink .row_col a.icon-xls, .btnlink .row_col.blank a[href$=".xls"], .btnlink .row_col.blank a[href$=".xlsx"], .btnlink .row_col a.icon-ppt, .btnlink .row_col.blank a[href$=".ppt"], .btnlink .row_col.blank a[href$=".pptx"], .btnlink .row_col a.icon-file {
    padding: 25px 36px 25px 40px; }

  /* ー＊ー＊ー＊ー＊ー */
  .btnlink .row_col a.icon-pdf::before, .btnlink .row_col.blank a[href$=".pdf"]::before {
    left: 10px; }

  .btnlink .row_col a.icon-doc::before, .btnlink .row_col.blank a[href$=".doc"]::before, .btnlink .row_col.blank a[href$=".docx"]::before {
    left: 10px; }

  .btnlink .row_col a.icon-xls::before, .btnlink .row_col.blank a[href$=".xls"]::before, .btnlink .row_col.blank a[href$=".xlsx"]::before {
    left: 10px; }

  .btnlink .row_col.blank a::after {
    right: 10px; }

  .btnlink .row_col a.icon-ppt::before, .btnlink .row_col.blank a[href$=".ppt"]::before, .btnlink .row_col.blank a[href$=".pptx"]::before {
    left: 10px; }

  .btnlink .row_col a.icon-file::before {
    left: 10px; } }
/* ---------------------------------------------------
	edit-unit
------------------------------------------------------ */
.layout-pic-txt th {
  width: auto; }

.tit-unit-h3 {
  font-size: 1.2rem;
  margin: 10px 0; }

.layout-pic-txt > tbody > tr > td,
.layout-pic-txt > tr > td {
  vertical-align: top;
  border-right: 1px solid #ddd; }

.layout-pic-txt > tbody > tr > td:last-child,
.layout-pic-txt > tr > td:last-child,
.layout-pic-txt > tbody > tr > td:last-child table,
.layout-pic-txt > tr > td:last-child table {
  border: none; }

.layout-pic-txt > tbody > tr > td:last-child table th,
.layout-pic-txt > tr > td:last-child table th {
  text-align: center; }

.layout-pic-txt .heading-txt textarea {
  height: 35px; }

.layout-pic-txt .image-area {
  width: 200px; }

/* ---------------------------------------------------
	ダイレクト編集
------------------------------------------------------ */
.acms-admin-btn-group .acms-admin-btn + .acms-admin-btn {
  border-left: 1px solid rgba(0, 0, 0, 0.2); }

.acms-admin-table-admin-edit tr:first-child th, .acms-admin-table-admin-edit tr:first-child td {
  vertical-align: top; }

.js-edit_inplace-hovering {
  width: 100% !important;
  max-width: 100%; }

/* ライトエディター */
.lite-editor-btn-group-wrap {
  padding: 0 !important;
  margin-top: 10px; }

/* テーブル */
th.fit-width {
  display: block;
  width: auto; }

.fit-width th {
  display: block;
  width: auto;
  white-space: nowrap; }

/* ハンドルアクション */
thead .acms-admin-admin-config-table-item-handle {
  display: block;
  width: auto; }
thead .acms-admin-admin-config-table-action {
  display: block;
  width: auto; }

/* 画像＋テキスト */
.layout-pic-txt tr.layout-sp-flex {
  display: flex;
  flex-direction: column; }
.layout-pic-txt .acms-admin-table-admin-edit th {
  text-align: left; }

.tit-unit-h3 {
  margin: 20px auto 10px; }

.fit-width.custom_pic_ontxt th {
  width: 0; }

/* 画像・テキスト（縦分割） */
.custom_box_division thead th {
  text-align: left; }
.custom_box_division .max-w {
  max-width: 240px;
  min-width: 240px;
  display: block; }
.custom_box_division td {
  vertical-align: top; }
.custom_box_division .fit-width tbody tr:last-of-type td {
  padding-bottom: 50px; }

/* タイトル＋テキスト */
.custom_tit_and_txt > tbody > tr {
  display: flex;
  flex-direction: column; }

/*テキスト下線*/
.txt-underline {
  text-decoration: underline; }

/* 管理画面の調整_260616 */
.acms-admin-btn-group {display: flex; flex-wrap: wrap;}
.acms-admin-btn-group>.acms-admin-btn {display: inline-block;}

